JackTrip

Classes
JackAudioInterface.h File Reference
`#include <iostream>`
`#include <functional>`
`#include <jack/jack.h>`
`#include <QVector>`
`#include <QVarLengthArray>`
`#include <QMutex>`
`#include "jacktrip_types.h"`
`#include "ProcessPlugin.h"`
`#include "AudioInterface.h"`
Include dependency graph for JackAudioInterface.h:
This graph shows which files directly or indirectly include this file:

Go to the source code of this file.

## Classes
class | JackAudioInterface
| Class that provides an interface with the Jack Audio Server. More...

## Detailed Description

Author
  Juan-Pablo Caceres

Date
  June 2008